#nav_box_lt31_20141030 { background:#275473; color:#fff; font-family:"微軟雅黑","黑體"; font-size:14px; font-weight:normal; height:39px; line-height:39px; margin:0 auto; width:960px;}
#nav_box_lt31_20141030 #nav_lt31_20141030 a:hover { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi1_11837_141009.jpg) no-repeat #204661 !important; text-decoration:none;color:#fff;}
#nav_box_lt31_20141030 #nav_lt31_20141030 a { float:left; color:#fff; display:inline-block; padding:0 27px; height:39px; background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi2_11837_141009.png) no-repeat 100% 0;line-height:39px;}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
#nav_box_lt31_20141030 #nav_lt31_20141030 a.cur { background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1413943387852657/jdi1_11837_141009.jpg) no-repeat #204661; color:#fff;}
body {
	display:none;
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋體"";
}
.col_w960 {
	width:960px;
}
#nav_box_lt31_20141030 #nav_lt31_20141030 a.end { background:none; padding:0 25px;}
#nav_box_lt31_20141030 #nav_lt31_20141030 { margin:0; padding:0; color:#fff;}
#a7 img { display:block!important; float:left; margin-top:10px; height:auto!important;}